Subject: Re: Unanswered calls
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 21 Jun 2022 17:29:44 +0000

Dear Heta, Sara,

Thank you for your email earlier. We have conducted a thorough investigation on this subject. Thank you for sharing the call log, courtesy the logs, we now know the issue.

  1.  In the past 6 months we only had 1 downtime incident on India phone lines - that was between 16th and 17th June 2022. The issue was promptly rectified. The calls that your Indian colleagues are referring to are not related to this downtime. This issue was caused because our credit card on file with the phone company expired, so it took us a day to update new payment method. - but again, its not relevant to the problems reported.

  1.  Our understanding after checking the logs shared by your colleagues is the system EPOS India is using to run their IVR - when it is forwarding the calls to our phone line these specific calls came without any caller ID.
  2.  For us to forward the calls to Talkdesk, all calls require Caller ID, this is a requirement of Indian law that no calls be forwarded without a caller ID. When our system forwards the calls to Talkdesk (Via our provider Twilio), Twilio rejects these calls, so they never reach Talkdesk
  3.  The only couple of calls in the call log from EPOS India that show connected, actually had a caller ID (not a real one, but like a random caller ID). Since there was some caller ID, the calls went through OK.
  4.  Since we were not able to search these calls by number, as there was no caller id, we matched these by timestamp in our logs.

Solution:

EPOS India should speak to their IVR provider to send caller ID with the calls. All IVR providers in India are required under law to always pass real caller ID.

I hope this explains the problem.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 21 June 2022 8:39 PM
To: Saurabh Dadu <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: FW: Unanswered calls

Hi Saurabh,

Here is the attachment with further details.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Sudeep Roy (SUDR) <[email-masked]>
Sent: 21. juni 2022 12:40
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Hong Kiat Seah (HKSE) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Unanswered calls

Hi Heta,

I know we have discussed this multiple times before, but I have to highlight this again as complains keep pouring in regarding us not answering the help line. A customer gave us a live demo of this during a meeting last week, where he tried to dial the number and waited for a long time, twice, with no-answer. Needless to say, we lost the deal!

Please find below some emails screenshots from both internal and external parties regarding this.

Also, attached is an IVR log of the calls routed to, and missed by the help-desk in the recent past. These are calls that are supposed to be routed to the help-desk, when a caller selects ‘support’ as an option while dialling in to EPOS India.

Please note the time stamp. These calls were all made during business hours.

Lastly, our business volume has grown substantially since we moved to EPOS. With this high growth rate, we also need to reinforce our support system to avoid offering a below-par experience to our customers.

I request you to look into this on high priority!

Best Regards,

Sudeep.

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 20 January 2022 12:34 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Sudeep,

We will fix our phone system for the Indian line. There is an issue with further callers when the line is already occupied. I hope that it will be sorted out soon.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QyuWQa4OWn%2FmXNlTzXIZmG9viQu68dHTBwlHlPyitZc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BDVMtENlQnXlGG%2FUp5TyV5SR4KA%2B4d%2B17vyPQITwxMU%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Rh7mQjI73ctj13quKfebqPLTrOPaPlidNtVlRu4tAPA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ppIdPB2gFJp%2B1yL4KLncpdsUBnUsBJZHgPn%2FNU26H%2F0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xEjAdC5nwY2%2FkKXwcyi4W%2BzAUQowxnnv0mA0qYlMKWQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=859tDOjb%2FjCJN9y1UhHvVxPA%2FnAzlV7GMfcesdVuSZs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5wzNLUe94xeijDC62OXkKFrFsnmNwzi9R7EdwRXHiLs%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 29. december 2021 08:23
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Thanks Heta.

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=WYG84d9mNlXDyRp8nK0m3lQu%2Ba4%2Bf1f7VzUeoufHk%2Fw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BDVMtENlQnXlGG%2FUp5TyV5SR4KA%2B4d%2B17vyPQITwxMU%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Rh7mQjI73ctj13quKfebqPLTrOPaPlidNtVlRu4tAPA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=a5higskJf80%2BAqFpxH6oMbdB7LkGS1as7BKMRmHnBtk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tZUnrqUI07FKC3w5vYE9XadAHMVGdiJpf2v17QXQ%2FxM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=859tDOjb%2FjCJN9y1UhHvVxPA%2FnAzlV7GMfcesdVuSZs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5wzNLUe94xeijDC62OXkKFrFsnmNwzi9R7EdwRXHiLs%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 29 December 2021 12:46 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Sudeep,

Yes it is odd. It seems that they are not coming through to our system at all when this issue happens. I will investigate with our phone provider.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QyuWQa4OWn%2FmXNlTzXIZmG9viQu68dHTBwlHlPyitZc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BDVMtENlQnXlGG%2FUp5TyV5SR4KA%2B4d%2B17vyPQITwxMU%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Rh7mQjI73ctj13quKfebqPLTrOPaPlidNtVlRu4tAPA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ppIdPB2gFJp%2B1yL4KLncpdsUBnUsBJZHgPn%2FNU26H%2F0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xEjAdC5nwY2%2FkKXwcyi4W%2BzAUQowxnnv0mA0qYlMKWQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=859tDOjb%2FjCJN9y1UhHvVxPA%2FnAzlV7GMfcesdVuSZs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5wzNLUe94xeijDC62OXkKFrFsnmNwzi9R7EdwRXHiLs%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 29. december 2021 06:12
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Unanswered calls

Hi Heta,

Thank you for checking, but there is something here that doesn’t add up.

Please see the email below from one of our team member who has tried reaching the support 5 times on December 23rd itself, and all the calls were un-answered. Similar concerns have been shared by our partners & end customers.

How can there be just 3 abandoned calls in entire December?

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=WYG84d9mNlXDyRp8nK0m3lQu%2Ba4%2Bf1f7VzUeoufHk%2Fw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BDVMtENlQnXlGG%2FUp5TyV5SR4KA%2B4d%2B17vyPQITwxMU%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Rh7mQjI73ctj13quKfebqPLTrOPaPlidNtVlRu4tAPA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=a5higskJf80%2BAqFpxH6oMbdB7LkGS1as7BKMRmHnBtk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433781779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tZUnrqUI07FKC3w5vYE9XadAHMVGdiJpf2v17QXQ%2FxM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048433938025%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UPEiC0aEZzn%2Ftony6y%2BJuMVNx%2BfO0LMtokABhYV2Tgg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rW2fQUbTbp5V1S7s6HYgR1iU%2FN0%2FB2EcU0eJA9%2FBF8s%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Vigneshvaran Seduraman (VSED) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 December 2021 6:34 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Dear Sir,

I have tried to reached our EPOS Global Support Team on Dec 23rd 2021. Time : 1.13 PM, 1.18 PM, 2:02 PM, 2:04 PM, 3:43 PM.

I have sent the attached mail afterwards, I have received the call from our EPOS Global Support Team (Number : + 1 463 218 6333) at 5:14 PM and I have discussed the issues raised by the customer in this call.

Best regards

Vigneshvaran Seduraman (VSED)
Regional Sales Manager - South (Enterprise Solutions)
+91 7418072656

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-260-bluetooth-headset-1000882%23id-m28-key-feature-1-adapt-200-77063_4&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UL6YHx1y7N5YdgnDtHc0zkWUUI06zWSMRLZDmC3yRz4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=48DeQPtOE1GkRCLYm6WfPjXCh6X9jJasMAOw2WaikT8%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pZMLooqNHZDEzo8vGdMeK%2FC%2FlKQMGSrNgpH7mtScotg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=u3sigeXxKtKa8Wukp3MAzQpvAcNCHAPyyFgR9Th5PcI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=eidjZlaZqkXeD4TMkO5VGVvWmHj1lMHBibTV3nn5fy4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QvQ%2BuVZUuaw0%2BlTq4oWPjxSsFgdWKzDLDwlzNqdeOnw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434094255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rW2fQUbTbp5V1S7s6HYgR1iU%2FN0%2FB2EcU0eJA9%2FBF8s%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 28, 2021 1:26 PM
To: Vigneshvaran Seduraman (VSED) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Unanswered calls

Dear Vignesh,

FYI, as discussed. Thanks.

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lUlgr5rgpTJJGZkvEUeNCgd4cFRm36%2BEhc8VSG%2BFvBk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=gN2AGiezsbsyRAofNfNUd56rmawkRiYpbEU9MhPb11I%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KK5gA%2FmMAhmeC00UQRIfQbYRrrUn%2Ba1JufdOIazoRD0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Y6lGxRhWCoIjxcW%2Bu3WV951hFGJGs%2B%2Fh8%2Ba%2B0NZ24XQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xtlqoQU9SwXoalBJ6pMxJb1PcPMP9gCkQR9ExpcY9%2FM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=kZxCKgHZxuTMGVLC4qSwjRHwSNxkiRiWnCt28OSHHE8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=t2W1JCVteVqKwoLdBRZsQFmZqQnoLU3vQkr%2FmJyhOco%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 December 2021 1:14 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: Unanswered calls

Hi Sudeep,

I checked the call stats for the Indian phone line. There was one abandoned call last week (caller hung up instead of waiting in the queue), no other unanswered calls.

For whole December: 1 missed call (agent didn’t answer) and 3 abandoned calls.

It’s maybe worth checking the number and time they were calling next time when there is a complaint. It could be that for some reason those calls weren’t connected to our system at all.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=hrnaIu2OY1savEq3T9oP0Zngdg%2BE0WntNCC4vPTqcIM%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=gN2AGiezsbsyRAofNfNUd56rmawkRiYpbEU9MhPb11I%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KK5gA%2FmMAhmeC00UQRIfQbYRrrUn%2Ba1JufdOIazoRD0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sx%2FKxb0Zowsn4seXPvmueGj%2BxPTxWla1GUM3MnnVjQA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UVqMiGJjfj9KIm78S8AEuroHPKy6CKb2RLx5husTGhw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=kZxCKgHZxuTMGVLC4qSwjRHwSNxkiRiWnCt28OSHHE8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cc43ce03f80b84bf2f54108da53727c22%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637914048434250494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=t2W1JCVteVqKwoLdBRZsQFmZqQnoLU3vQkr%2FmJyhOco%3D&reserved=0>